main{display: flex;
flex-direction: column;
justify-content: center;}

.top-content{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    margin-bottom: 100px;
}

.top-content img{
    object-fit: contain;
    width: 30%;
}

.top-content h1{
    color: #03045E;
}

.contain_btn_ouv a{
    height: 50px;
    width: 25%;
    color: white;
    font-weight: 500;
    font-size: 20px;
    border-radius: 5px;
    border: none;
    align-self: center;
    display: flex;
    justify-content: center;
    align-items: center;
}

.see_more {
    background-color:#0077B6 ;
}

.see_pdf{
    background-color:#A71230;
}


.article_complete_card{
    width: 95%; 
    max-width: 1070px; 
    margin: 40px auto;
    height: 375px;
    display:flex ;
}

.contain_info{
    display: flex;
    flex: 1;
    align-items: center;
    gap: 5px;
}

.contain_img {
    /* width: 100%; */
    height: 100%;
    display: flex;
    flex: 1;
    min-width: 145px;
}

.contain_img img{
    object-position: center;
    object-fit: cover;
    width: 100%;
    height: 100%;
    /* aspect-ratio: 1/1; */
}

.contain_info h2 {
    color: #03045E;
    font-size: 1.2rem;
    margin: 0px;
}

.contain_info p {
    color: #03045E;
    font-size: 1rem;
    margin: 0px;
}

.container_desc{
    display: flex;
    height: 100%;
    justify-content: space-between;
    flex-direction: column;
    flex: 4;
}


.contain_btn_ouv{
    display: flex;
    align-items: center;
    justify-content: space-around;
}

@media (max-width: 996px) {
    .article_complete_card{
        height: 300px;
    }
    .container_desc{
        flex : 3.5
    }
    /* .container_desc{
        width: 500%;
    } */
}

@media (max-width: 768px) {
    .contain_btn_ouv{
        flex-direction: column;
        gap:10px
    }
    .contain_btn_ouv a{
        height: 2rem;
        font-size: 1rem;
        width: 80%;
        margin: 0px auto
    }
    .article_complete_card{
        height: 250px;
    }
    .contain_info h2 {
        font-size: 0.8rem;
    }
    
    .contain_info p {
        font-size: 0.6rem;
    }
}